## rust-cntr-fuse 0.4.2

=== debian/changelog ===
rust-cntr-fuse (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package cntr-fuse 0.4.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:21:05 +0100

rust-cntr-fuse (0.4.2-1) unstable; urgency=medium

  * Package cntr-fuse 0.4.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 26 Jun 2024 12:48:49 -0400
