=== debian/control ===
Source: rust-cntr-fuse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cntr-fuse-abi-0.4.1+default-dev <!nocheck>,
 librust-cntr-fuse-sys-0.4.1+default-dev <!nocheck>,
 librust-cntr-fuse-sys-0.4.1+libfuse-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.51-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cntr-fuse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cntr-fuse
Homepage: https://github.com/Mic92/cntr-fuse
X-Cargo-Crate: cntr-fuse
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cntr-fuse-dev is very long, consider overriding

Package: librust-cntr-fuse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cntr-fuse-abi-0.4.1+default-dev,
 librust-cntr-fuse-sys-0.4.1+default-dev,
 librust-cntr-fuse-sys-0.4.1+libfuse-dev,
 librust-libc-0.2+default-dev (>= 0.2.51-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~)
Provides:
 librust-cntr-fuse+default-dev (= ${binary:Version}),
 librust-cntr-fuse+libfuse-dev (= ${binary:Version}),
 librust-cntr-fuse-0-dev (= ${binary:Version}),
 librust-cntr-fuse-0+default-dev (= ${binary:Version}),
 librust-cntr-fuse-0+libfuse-dev (= ${binary:Version}),
 librust-cntr-fuse-0.4-dev (= ${binary:Version}),
 librust-cntr-fuse-0.4+default-dev (= ${binary:Version}),
 librust-cntr-fuse-0.4+libfuse-dev (= ${binary:Version}),
 librust-cntr-fuse-0.4.2-dev (= ${binary:Version}),
 librust-cntr-fuse-0.4.2+default-dev (= ${binary:Version}),
 librust-cntr-fuse-0.4.2+libfuse-dev (= ${binary:Version})
Description: Filesystems in userspace (FUSE) (fork with functionality needed for the cntr project) - Rust source code
 Source code for Debianized Rust crate "cntr-fuse"
