=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse 0.4.2 --all-targets --all-features
Features: test-name=rust-cntr-fuse:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse 0.4.2 --all-targets
Features: test-name=librust-cntr-fuse-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse 0.4.2 --all-targets --no-default-features --features libfuse
Features: test-name=librust-cntr-fuse-dev:libfuse
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse 0.4.2 --all-targets --no-default-features
Features: test-name=librust-cntr-fuse-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
